import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-buy-pay-detail',
  templateUrl: './buy-pay.component.html',
  styleUrls: ['./buy-pay.component.less']
})
export class  BuyPayDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
